INCLUDES= -I$(srcdir)/../../../libkdetv -I$(srcdir)/../../../libkdetv/kdetvvideo $(all_includes)

kde_module_LTLIBRARIES = kdetv_none.la

kdetv_none_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_none_la_SOURCES = none.cpp

METASOURCES = AUTO

noinst_HEADERS = none.h

services_DATA = kdetv_none.desktop
servicesdir = $(kde_servicesdir)/kdetv
